@charset "utf-8";
/* responsive CSS Document */

@media (min-width: 1920px) {
    /* .home_slider .slider_infobox .info { width: 60%; } */
}
@media (max-width: 1919px) {
    /* .home_slider .slider_infobox .info { width: 60%; } */
}

@media (max-width: 1664px) {
    /* .home_slider .slider_infobox .info { width: 64%; } */
}

@media (max-width: 1500px) {
    /* .home_slider .slider_infobox .info { width: 70%; } */
    .main_header .navbar-nav .nav-item .nav-link { font-size: 15px; padding: 10px 15px;} 
}

@media (max-width: 1366px) {
    /* .home_slider .slider_infobox .info { width: 74%; padding: 50px 0 0 0; } */
    .home_slider .slider_infobox .info .hero-title { font-size: 44px; margin: 30px 0 20px 0;}
    .home_slider .slider_infobox .info p { margin: 0 auto 20px auto; }
    .tags_base .tag a { font-size: 15px; }
    .left_google_addbox, .right_google_addbox { width: 200px;}
    .specialty_box .name { font-size: 20px;}
    .main_header .navbar-nav .nav-item .nav-link { font-size: 14px; padding: 10px 10px;}
    .fixed-header .main_header .navbar-nav .nav-item .nav-link { font-size: 14px; padding: 10px 10px;}
    #main_navbar { padding-right: 30px; }
    .main_header .navbar-brand { max-width: 170px; width: 170px; }


}
@media (max-width: 1199px) { 
    .home_slider .item_imgbox { height: 320px;}
    .main_search_sec { margin: 60px 0 0 0;}
    .humber_menu_ic { top: 25px;}
    .humber_menu_ic.fixedto { top: 24px;}
    .section { padding: 70px 0;}
    .main_header .navbar-brand { max-width: 160px; width: 160px;}
    .main_header .navbar-brand img.header_logo { width: 100%; height: auto;}
    /* .home_slider .slider_infobox .info { width: 80%; } */
    .home_slider .slider_infobox .info h3 { font-size: 40px; margin: 60px 0 10px 0;}
    .home_slider .slider_infobox .info p { font-size: 18px; line-height: 1.4; margin: 0 auto 20px auto;}
    .home_slider .button-section { margin: 0 auto;}
    .home_slider .btn1 { font-size: 14px; line-height: normal;}
    h2.title_txt { font-size: 34px; }
    .tags_base .tag a { font-size: 14px; }
    .h_about .h_about_imgbox {width: 94%;}
    .h_about .get_sec { width: 100%; margin: 0;}
    .category_name .ic_name { font-size: 18px;}
    .specialty_slider item { margin: 0 10px;}
    .main_header .navbar-nav .nav-item .nav-link { font-size: 13px; padding: 10px 5px; }
    .fixed-header .main_header .navbar-nav .nav-item .nav-link { font-size: 13px; padding: 10px 5px; }
    .left_google_addbox, .right_google_addbox { width: 190px;}
    .specialty_box .name { height: 60px;}
    .top_section { padding-top: 90px; }
    .blogbox p { height: 142px; }
    .wrapper_box { width: 76%;}
    .blogboxs .blogbox { height: 100%; margin: 0;} 
    .blogboxs .col-lg-4 { margin: 0 0 30px 0;} 
    .blogimgbox, .blog_lists .blog_box .img_wrapper { height: 192px; }

}
@media (max-width: 1024px) {
    .specialty_box .other_count { display: block !important;}
    .blog_lists .blog_box .list-group .list-group-item { display: block !important;}

}
@media (max-width: 991px) { 
    h1, h2, h3, h4, h5, h6, P { line-height: 1.3;}
    .main_search_sec { margin: 60px 0 0 0; }
    .home_slider .item_imgbox { height: 300px;}
    .humber_menu_ic { top: 28px; }
    .humber_menu_ic.fixedto { top: 27px; }
    #main_navbar { padding: 0; }
    .main_header .navbar .container-fluid { display: table; padding: 0; }
    .main_header .navbar-brand { max-width: 160px; width: 160px; margin: 0 auto 10px auto; display: table;}
    .main_header .navbar-nav .nav-item .nav-link { padding: 0 4px 20px 4px; font-size: 12px;}
    .fixed-header .main_header .navbar-nav .nav-item .nav-link { padding: 0 4px 20px 4px; font-size: 12px;}
    .home_slider .slider_infobox .info h3 { font-size: 34px;}
    .main_header .navbar .category-links {max-height: 400px; overflow-y: auto;}
    .main_header .navbar .category-links .col { width: 33.333333%; max-width: 33.333333%; flex: 0 0 33.333333%;}
    h2.title_txt { font-size: 30px; }
    .home_slider .slider_infobox .info .hero-title { font-size: 34px; }
    /* .home_slider .slider_infobox .info { width: 100%;} */
    .search_filterbox { width: 98%; margin: 0; }
    .search_box  { width: 93%; margin: 0 auto; }
    .search_box .ic_box { padding: 5px 15px; }
    .search_box select { padding: 5px 2.25rem 5px 0.75rem; }
    .search_box input { width: 97%; padding: 5px 10px; }
    .btn__box .btn { padding: 5px 20px; border-radius: 30px; }
    .auto_search_box input { height: 40px; padding: 0 6px; font-size: 14px; }
    .auto_search_box input.geoarea { padding-left: 20px;}
    .btnbox_search { margin: 3px 0; }
    .home_slider .btn1 { margin: 0 10px; }
    .get_sec { width: 74%; }
    .blog_lists .blog_box .card-body { padding: 15px 10px; }
    .blog_lists .blog_box .card-text { height: 100px; font-size: 16px; }
    .footer_bottom .copyright_txt { font-size: 14px; line-height: 1.5; }
    .btn1 { padding: 8px 40px; }
    .doctors_count, .clinics_count { font-size: 15px;}
    .category_name .ic_name { font-size: 14px; }
    .service_basebox .servicebox p { font-size: 16px;}
    .specialization_box .ic_location { font-size: 14px; transform: translate(5px, -50%); }
    .ui-menu.ui-autocomplete { text-align: left;}
    .ui-menu.ui-autocomplete .ui-menu-item .ui-menu-item-wrapper { padding: 5px; font-size: 14px;}
    .category_slider .slick-next { right: -10px; }
    .footer_top .social_box li a { width: 30px; height: 30px; line-height: 32px; font-size: 16px;}
    .google_add { min-height: 160px;}
    .top_section { padding-top: 146px; }
    .blogbox .card-title { height: 70px;}
    .blogbox p { height: 176px;}
    .pagination_az ul { display: block;}
    .pagination_az ul li { margin: 3px 1px; }
    .wrapper_box { width: 84%;}
    .main_header .navbar-brand img.header_logo { width: 160px; }
    .cms_wrapper { padding: 60px 0; }
    .blog_lists .row-eq-height .col-md-4 { margin: 0 0 30px 0;}
    .blogboxs .blogbox { height: 100%; margin: 0;} 
    .blogboxs .col-lg-4 { margin: 0 0 30px 0;} 
    .blogimgbox, .blog_lists .blog_box .img_wrapper { height: 140px; }

}
@media (max-width: 767px) {
    body { font-size: var(--body-font-size-small); } 
    header, header.fixed-header { position: relative;}
    .hamburger_menu.nav-humber { right: 294px; }
    .hamburger_menu.nav-humber.close { right: 12px;}
    .main_header .navbar .navbar-toggler { display: block; border: 1px solid var(--white-color); position: absolute; top: 18px;}
    .main_header .navbar .container-fluid { display: inline-block;}
    .main_header #main_navbar { width: 100%; height: auto; padding: 0; margin: 0;}
    /* .navbar-collapse.show .navbar-nav { background: #eee;} */
    .navbar.navbar-light { background: rgba(0,0,0, 1); margin: 0 -16px; }
    .main_header .navbar .nav-item { border-bottom: 1px solid #fff;  }
    .main_header .navbar .nav-item:last-child { border-bottom: 0;}
    .main_header .navbar-nav .nav-item .nav-link { padding: 15px 10px; font-size: 15px; }
    .main_header .navbar-nav .nav-item .dropdown-menu { background: none; border: 0; padding: 0 0 10px 0; margin: 0; position: relative; top: auto; left: auto; right: auto; min-width: auto; }
    .main_header .navbar-nav .nav-item .dropdown-menu li a { color: #fff; cursor: pointer; padding: 15px 10px;}
    .main_header .navbar-brand { max-width: 120px; width: 120px; padding: 0; margin: 0 auto; display: table; }
    .main_header .navbar-brand img.header_logo { width: 120px; }
    .navbar-toggler .menu-line { width: 30px; height: 0; border: 2px solid var(--white-color); border-radius: 5px; margin: 5px 0; display: block;}
    .main_header .navbar .category-links { background: var(--light-color); max-height: none; overflow-y: auto;}
    .main_header .navbar .category-links .col { width: 50%; max-width: 50%; flex: 0 0 50%; }
    .nav-item .dropdown-menu li:hover .submenu.dropdown-menu, 
    .nav-item .dropdown-menu li:focus  .submenu.dropdown-menu, 
    .nav-item .dropdown-menu li:focus  .submenu.dropdown-menu { display: block; position: relative; left: auto; }
    .nav-item .dropdown-menu li .submenu.dropdown-menu.onmobile-submenu { position: relative; left: auto; top: auto; display: none; border: 1px solid red; }
    /* .nav-item .dropdown-menu li .submenu.dropdown-menu.onmobile-submenu.show { width: 100%; display: block !important; border: 1px solid red;} */

    .humber_menu_ic { top: 22px; }
    .humber_menu_ic.fixedto { position: relative; float: right; margin: -60px 0 0 15px;}
    .service_basebox { margin: 0 0 30px 0; }
    .service_basebox .servicebox { margin: 20px 0 30px 0;}
    h2.title_txt { font-size: 28px; line-height: 1.3; }
    .find_base_box .find_latest_result { padding: 0 0 30px 0;} 
    .get_sec { width: 90%;}  
    .blog_lists .blog_box { height: auto; margin: 10px 0 20px 0;}  
    .footer_top { text-align: center;}
    .footer_top .footer_logo { margin: 0 0 40px 0; }
    .footer_top .social_box { margin: 0 auto 40px auto; display: table;}
    .footer_top .foot_style { padding: 0 0 40px 0;}
    .footer_top .foot_style li { margin: 15px 0 0 0; }
    .footer_top .foot_style h6 { font-size: 20px;}
    .h_about .h_about_imgbox { width: 54%; margin: 0 auto 40px auto; display: flex; }
    .search_filterbox { background: none; padding: 0; display: block;}
    .search_box { display: block; background: none; width: 100%;}
    .btn__box { width: 100%; }
    .search_box .location__box { width: 100%; border-radius: 3px; margin: 0 0 2px 0;}
    .search_box .hospital__box { width: 100%; border-radius: 3px; margin: 0 0 2px 0;}
    .search_box .input__box { width: 100%; border-radius: 3px; margin: 0;}
    .search_box .input__box .search_box input { width: 100%;}
    .selectbox { width: 100%;}
    .search_box .input__box input { width: 100%; padding: 8px 10px; }
    .btn__box .btn { border-radius: 30px; margin: 15px 0; width: 50%;}
    .home_slider, .home_slider .item_imgbox { height: 360px;} 
    .home_slider .home_slider_img { object-fit: cover; height: 100vh;}
    .fixed-header .main_header .fixed_header_logo { height: 54px; }
    .footer_top .footer_logo { margin: 0 0 20px 0; }
    .find_latest_result .sub_title { font-size: 28px;} 
    .find_latest_result .col-sm-4.col-xs-4 { width: 33.33333333%;}
    .category_name .ic { width: 60px; height: 60px; font-size: 30px; padding: 7px; }
    .category_name .ic_name { font-size: 14px; }
    .category_name a .ic img { width: 30px; margin: 7px auto;}
    .blog_lists .blog_box .list-group .list-group-item { display: flex !important;}
    .blog_lists .blog_box .card-text { height: auto;}
    .specialty_box .other_count { display: flex !important;}
    .btn3, .btn1 { font-size: 15px; padding: 8px 30px;}
    .servicebox i { font-size: 50px;}
    .search_innerbox { width: 100%; display: table; margin: 60px auto 30px auto;}
    .auto_search_box { border-bottom: 1px solid var(--color-ccc); border-right: 0;}
    .auto_search_box input {height: 24px; padding: 0 20px;}
    .btnbox_search { margin: 10px 0; }
    .category_slider .slick-prev { left: -10px;} 
    .category_slider .slick-next { right: 4px;}
    .list-links { width: auto; margin: 0 auto 20px auto; display: table;}
    .list-links li { text-align: center;}
    .top_section { padding-top: 80px; }
    .top_section .search_innerbox { margin: 0 auto;}
    .top_section .search_innerbox .btnbox_search { display: flex; justify-content: center; }
    .contactbox .v_middle .box { margin-bottom: 80px;}
    .blogbox .card-title { height: auto;}
    .blogbox p { height: auto;}
    .mainmenu.mobileview { display: block; padding: 60px 0 0 0; }
    .mainmenu.mobileview .dropdown-menu { width: 100%; }
    .mainmenu.mobileview .dropdown-menu li .dropdown-item { color: var(--black-color);}
    .mainmenu.mobileview .dropdown-menu li .submenu.dropdown-menu { position: relative; top: 0; left: auto; }
    .mainmenu.mobileview .dropdown-menu li .submenu.dropdown-menu li a { color: var(--black-color); }
    .wrapper_box { width: 100%;}
    .top_section { padding-top: 0; }
    .search_listbox.other_listbox .list-links li { text-align: left; }
    .search_listbox.other_listbox .list-links li a { font-size: 13px; }
    .cms_wrapper { padding: 60px 0; }
    .get_sec.top_mar { margin-top: 0; padding-top: 60px;}
    .blog_lists .row-eq-height .col-md-4 { margin: 0;}
    .blogimgbox, .blog_lists .blog_box .img_wrapper { height: auto; max-height: 340px; }

}
@media (max-width: 640px) {
    .get_sec { width: 100%;} 
    .tags_base .tag { margin: 0 0 10px 0; }
    .search_listbox.other_listbox .list-links { display: table; flex-wrap: nowrap; margin: 0 auto; }
    .search_listbox.other_listbox .list-links li { display: table; flex-wrap: nowrap; max-width: 100%; }
    .search_listbox.other_listbox .list-links li a { font-size: 15px; }
    

}
@media (max-width: 575px) { 
    .main_header .navbar .category-links .col {
        width: 100%;
        max-width: 100%;
        flex: 0 0 100%;
    } 
    

}
@media (max-width: 480px) {
    .home_slider .slider_infobox .info .hero-title { font-size: 30px; }
    h2.title_txt { font-size: 24px; }
    .servicebox h5, .find_latest_result h5 { font-size: 20px; }
    .home_slider, .home_slider .item_imgbox { height: 400px;}
    .find_latest_result .sub_title { font-size: 24px;}  
    .bpuser_info { display: table;}
    .bpuser_info .bpuser_dtls { width: 100%; margin: 0 0 15px 0;}
    .sharebox { width: 100%;}
    .sharebox ul li { margin: 0 15px 0 0;}

}

@media (max-width: 360px) {


}